[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TOpenPictureDialog.UpdatePreview

UpdatePreview - updates the preview image, implementing any pending changes

## Declaration

Source position: extdlgs.pas line 86

`protected procedure TOpenPictureDialog.UpdatePreview; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.